html, body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #000000;
	margin:0;
	padding:0;
	text-align:center;
	/*background-image: url(images/bg_tile.jpg);
	background-repeat: repeat;*/
	background-color: Gainsboro;
	} 

	
#pagewidth{
	width:790px;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	/*margin-top: 10px;*/
	border: thin Black solid;
	background-color: #FFFFFF;
	} 



.button{ 
	text-align: left;
	font-size: 125%;
	font-weight: bold;
	color: Black;
	margin-top: 0px;
	padding-left: 10px;
	line-height: 41px;
	text-decoration: none; 
	 }
	
a.button:hover {
	color: White; 
	text-decoration: none;
	}

		
/*table {
	border: thin white solid;
	padding: 0;
	background-color: #FFFFFF;
	border-collapse: collapse;
	}

th 	{
	border: thin white solid;
	padding: 5px;
	background-color: #16377E;
	vertical-align: top;
	font-style: italic;
	font-weight: bold;
	text-align: center;
	color: White;
	}
	
td 	{
	border: thin white solid;
	padding: 5px;
	background-color: #FFFFFF;
	vertical-align: top;
	}*/
	
#copyrightpanel{
	background-color: transparent;
	float: left;
	display:inline;
	position: relative;
	width:350px;
	margin-top: 1px;
	margin-bottom: 1px;
	padding-left: 15px;
	text-align: left;
	color: Gray;
	font-size: 10px;
	}
	
#authorpanel{
	background-color: transparent;
	float: right;
	display:inline;
	position: relative;
	width:400px;
	margin-top: 1px;
	margin-bottom: 1px;
	text-align: right;
	padding-right: 10px;
	color: Gray;
	font-size: 10px;
	}

.paraheads{
	font-size: 125%;
	font-weight: bold;
	margin: 0px;
	 }
	 
ul{ 
	margin-top: 1px; 
	}
	
li{ 
	margin-top: 5px;
	}
	
.link{
	font-size: 100%;
	color: Blue;
	text-decoration: none;
	}
	
a.link:hover {
	font-size: 100%;
	color: Red; 
	text-decoration: underline;
	}
	
.email_link{
	font-size: 100%;
	color: White;
	text-decoration: none;
	}
	
a.email_link:hover {
	font-size: 100%;
	color: Black; 
	text-decoration: underline;
	}
	
.menulink{
	font-size: 100%;
	color:Black;
	text-decoration: none;
	}
	
a.menulink:hover {
	font-size: 100%;
	color: White; 
	text-decoration: none;
	}

a.authorpanel {
	font-size: 10px;
	color: Gray;
	text-decoration: none; 
	}
	
a.authorpanel:hover {
	font-size: 10px;
	color: Gray;
	text-decoration: underline;
	}
		
 /* *** Float containers fix:
 http://www.csscreator.com/attributes/containedfloat.php *** */ 
.clearfix:after {
 content: "."; 
 display: block; 
height: 0; 
 clear: both; 
 visibility: hidden;
 }
 
.clearfix{display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  

